ServerEvents.recipes(event => {

event.remove({output:'everythingcopper:copper_lamp'})
event.remove({output:'everythingcopper:exposed_copper_lamp'})
event.remove({output:'everythingcopper:weathered_copper_lamp'})
event.remove({output:'everythingcopper:oxidized_copper_lamp'})
event.remove({output:'everythingcopper:waxed_copper_lamp'})
event.remove({output:'everythingcopper:waxed_exposed_copper_lamp'})
event.remove({output:'everythingcopper:waxed_weathered_copper_lamp'})
event.remove({output:'everythingcopper:waxed_oxidized_copper_lamp'})
event.remove({id:'everythingcopper:weathering_copper_lamp'})
event.remove({id:'everythingcopper:weathering_exposed_copper_lamp'})
event.remove({id:'everythingcopper:weathering_weathered_copper_lamp'})
event.remove({output:'everythingcopper:copper_shield'})
})